# Interface AttestationResponse

interface AttestationResponse {
createdAt: string;
id: string;
private: Record<string, any>;
proof: Record<string, any>;
public: Record<string, any>;
updatedAt: string;
}

- Defined in types/attestation.ts:1

#####
Index

### Properties

createdAt
id
private
proof
public
updatedAt

## Properties

### createdAt

createdAt: string

- Defined in types/attestation.ts:3

### id

id: string

- Defined in types/attestation.ts:2

### private

private: Record<string, any>

- Defined in types/attestation.ts:6

### proof

proof: Record<string, any>

- Defined in types/attestation.ts:7

### public

public: Record<string, any>

- Defined in types/attestation.ts:5

### updatedAt

updatedAt: string

- Defined in types/attestation.ts:4